*{padding: 0; margin: 0;}

html, body {
min-height: 100%;
height: auto !important;
height: 100%;
background:#FFFAFA;
}
body { font-family: Verdana,Arial,Helvetica,Sans-Serif;}
.clsExpNode,.clsNode:visited {
font:11px Arial, Verdana, Geneva, Helvetica, sans-serif;
text-decoration:none;
}
p {
	margin: 3px;
	padding: 3px;
}
a:hover {
background:#9C3;
color:#039;
text-decoration:none;
}

p.hanging { text-indent: -3em; margin-left: 3em; }
p.smit{padding: 10px 0 10px 0;}
td.smit {height: 40px;vertical-align: middle;}
h1 {
font:bold 24px arial,helvetica,sans-serif;
margin:0;
}

h2 {
font:bold 20px arial,helvetica,sans-serif;
margin:0;
}

h3 {
font:bold 16px arial,helvetica,sans-serif;
margin:0;
}

h4 {
font:bold 14px arial,helvetica,sans-serif;
margin:0;
}

a img, img{
	border:0;	
}
input,select,text,textarea {
font:90% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
}

* html .buggybox {height: 1px;} /* for IE/Win */
*>html .buggybox {height: auto;} /* for IE5/Mac */ 

myinput {
background-color:#CCC;
border:1px solid #9C3;
color:#333;
font:11px verdana,sans-serif;
}

.alert {
/*background:#FF0;*/
color:red;
}

.error {
background:red;
color:#FFF;
padding:3px;
}

.blue {
color:#06C;
}

.inform {
background:#9C3;
color:#000;
padding:5px;
}

.content {
background:#FFFAFA;
clear:both;
border-top:1px solid #fff;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
margin:0;
padding:10px 10px 10px 0;
}



.entry {
border:1px solid #CCC;
font:11px tahoma,Arial,Helvetica,sans-serif;
width:100%;
margin:4px;
padding:3px;
}

.formfont {
font:11px verdana,sans-serif;
}

.nobreak {
white-space:nowrap;
}

.headerbox {
border:1px solid #000;
width:100%;
margin:4px;
padding:3px;
}

.helpcontent {
font:normal 11px Verdana,Geneva,Helvetica,Arial,sans-serif;
}

p.breakhere {
page-break-before:always;
}

.pagesubtitle {
color:#039;
font:bold 13px arial,helvetica,sans-serif;
}

.nlsection {
color:#069;
font:bold 14px arial,helvetica,sans-serif;
background-color:#9C6;
border:1px solid #069;
margin-bottom:2px;
}

.nltitle {
color:#069;
font:bold 12px arial,helvetica,sans-serif;
}

.nlauthor {
color:#069;
font:italic 11px arial,helvetica,sans-serif;
}

.pagetitle {
color:#039;
font:bold 16px arial,helvetica,sans-serif;
}

.tabletitle {
color:#000;
font:bold 14px arial,verdana,geneva,sans-serif;
border:1px solid #000;
background:#9C6;
}

.plsubtitle {
color:#445566;/*#1A8CFF;#039;*/
font:bold 12px arial,helvetica,sans-serif;
letter-spacing: 1.1px
}

.bevel1 {
background-color:#9C3;
border:1px solid #000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#FFF;
}

.bevel2 {
background-color:#E9E9E9;
border:1px solid #000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:700;
color:#000;
}

.bevel3 {
background-color:#E9E9E9;
border:1px solid #000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:700;
color:#000;
}

.commentbox {
background-color:#9C3;
border:1px solid #000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#FFF;
}

.red {
color:red;
}

.small {
font-size:70%;
font-family:Arial, Helvetica, sans-serif;
}

.spanstyle {
color:#00F;
font:bold 10pt Verdana;
position:absolute;
top:-50px;
visibility:visible;
}

.subheading {
font:bold 14px arial,helvetica,sans-serif;
}

.tableborder {
border-color:#9C0;
border-style:solid;
border-width:1px;
}

.tablefont {
font:11px arial,verdana,sans-serif;
}

.tablesmfont {
font:11px arial,verdana,Helvetica,sans-serif;
}

.smfont {
font-size:70%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smfont80 {
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smfont90 {
font-size:90%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smfont95 {
font-size:95%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smtrfont {
font-size:90%;
font-family:arial,verdana,Helvetica,sans-serif;
}

.white {
color:#FFF;
}

.resultsbox {
border-top:#FFF;
border-right:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:0;
}

.results {
border-bottom:#FFF;
border-left:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:1px;
}


.boxtext {
border:1px solid #639;
font:11px tahoma,Arial,Helvetica,sans-serif;
margin:4px;
padding:3px;
}

.cellbox {
border-color:gray;
border-style:solid;
border-width:1px;
}

table.quotebox {
border:1px solid #9C6;
margin:4px;
padding:3px;
}

tr.silver {
background-color:#F0F0F0;
}

tr.quotetop {
font:11px tahoma,Arial,Helvetica,sans-serif;
background-color:#9C6;
margin:4px;
padding:3px;
}

tr.quotebot {
background-color:#069;
font:11px tahoma,Arial,Helvetica,sans-serif;
margin:4px;
padding:3px;
}

#horizon {
background-color:transparent;
text-align:center;
position:absolute;
top:16%;
left:0;
width:100%;
height:1px;
overflow:visible;
visibility:visible;
display:block;
}

#lightbox {
background-color:#eee;
border-bottom:2px solid #666;
border-right:2px solid #666;
padding:10px;
}

#lightboxDetails {
font-size:0.8em;
padding-top:0.4em;
}

#lightboxCaption {
float:left;
}

#closeButton {
top:5px;
right:5px;
}

#lightbox img {
border:none;
clear:both;
}

#overlay img {
border:none;
}

#overlay {
background-image:url(overlay.png);
}

* html #overlay {
background-color:transparent;
background-image:url(blank.gif);
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

.strong {
font-weight:700;
}

table.generique {
border-left:1px solid #9C3;
font-size:1em;
width:96% !important;
border-spacing:0;
empty-cells:show;
text-align:left;
margin:0 auto 1em;
padding:0;
}

table.generique caption {
text-align:center;
font-weight:700;
caption-side:top;
margin-bottom:0.2em;
}

table.generique td {
vertical-align:top;
text-align:left;
border-right:1px solid #9C3;
border-bottom:1px solid #9C3;
padding:1px 2px;
}

table.generique th {
font-weight:700;
color:#4f6b72;
border-right:1px solid #9C3;
border-bottom:1px solid #9C3;
border-top:1px solid #9C3;
letter-spacing:1px;
text-align:left;
background:#9C3;
line-height:1.2em;
overflow:hidden;
padding:2px;
}

table.generique th.centered,table.generique td.centered {
text-align:center;
}

table.generique td.alternative,table.generique tr.alternative {
background:#f5fafa;
}

table.generique td.not-editable,table.generique tr.not-editable {
background:#eee;
}

th.sortable,th.sortable-date,th.sortable-numeric,th.sortable-currency {
color:#242424;
cursor:pointer;
}

th.sortable span {
color:#000;
}

table.generique a {
color:#239;
}

th.sort-active,table.generique th.sort-active {
color:red !important;
}

.ds_box {
background-color:#FFF;
border:1px solid #000;
position:absolute;
z-index:32767;
}

.ds_tbl {
background-color:#FFF;
}

.ds_head {
background-color:#333;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
text-align:center;
letter-spacing:2px;
}

.ds_subhead {
background-color:#CCC;
color:#000;
font-size:12px;
font-weight:700;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
width:32px;
}

.ds_cell {
background-color:#EEE;
color:#000;
font-size:13px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
padding:5px;
}

.ds_cell:hover {
background-color:#F3F3F3;
}

.suggest_link {
background-color:silver;
padding:2px 6px;
}

.suggest_link_over {
background-color:#36C;
padding:2px 6px;
}

#search_suggest,#search_suggest2,#search_suggest3,#search_suggest4 {
position:absolute;
background-color:#FFF;
text-align:left;
border:1px solid silver;
}

div#qTip {
border:1px solid #666;
border-right-width:2px;
border-bottom-width:2px;
display:none;
background:#999;
color:#FFF;
font:bold 9px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
position:absolute;
z-index:1000;
padding:3px;
}

div.showhide {
background:#efefef;
border:1px solid #ccc;
margin:2px;
padding:2px;
}

input[type=submit],input[type=button] {
font:85% Verdana,Arial,Geneva,Helvetica,sans-serif;
}

table {
	margin: 0;
	border: 0;
	padding: 2px;
	border-collapse: collapse;
}
#sidebar table {	
	margin: 4px 10px 4px 10px;
}
/*th {
	color: #5b5b5b;
	text-align: left;
	padding: 0.25em;
}*/

.smfontr {
text-align:right;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
}

div.twin {
margin:1.2em 0;
}

div.twin span.lhs {
float:left;
text-align:left;
color:#000;
background:transparent;
width:59%;
font-size:90%;
padding:0 0 2em;
}

div.twin span.rhs {
float:right;
text-align:right;
color:gray;
background:transparent;
width:39%;
font-size:90%;
padding:0 0 2em;
}

#suggesttext {
position:absolute;
background-color:#FFF;
text-align:left;
font-size:90%;
padding:0 6px 2px 8px;
}

.formx label {
float:left;
display:block;
}

.formx p {
clear:left;
margin:0.4em 0;
}

.formx p.small {
font-size:85%;
}

.content dl {
width:400px;
}

#nextstep {
width:650px;
}

.noshow {
display:none;
}

.divborder {
border-color:#9C3;
border-style:solid;
border-width:1px;
padding:10px;
}

a:link,a:visited {
color:#039;
text-decoration:none;
}

.gray,.hidden {
color:gray;
}

.formback,#formback td {
background:#F0F0F0;
}

#keyboardMsg,.floatright {
float:right;
}
.menuheader {
	background-color:#9C3;
}
#outerdiv {
width:650px;
}
#GB_overlay {
  background-image: url(../images/overlay.png); 
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width:  100%;
  height: 100%;
}

* html #GB_overlay {
  background-color: #000;
  background-color: transparent;
  background-image: url(../images/blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
}
/* ------------Graybox-------------- */
#GB_window {
  top: 10px;
  left: 0px;
  position: absolute;
  background: #fff;
  border: 5px solid #aaa;
  overflow: auto;
  width: 400px;
  height: 400px;
  z-index: 150;
}

#GB_frame {
  border: 0;
  overflow: auto;
  width: 100%;
  height: 378px;
}

#GB_caption {
  font: 12px bold helvetica, verdana, sans-serif;
  color: #fff;
  background: #888;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
}

#GB_window img {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
}

.w300 {
	width: 300px;
}
.w400 {
	width: 400px;
}
.w600 {
	width: 600px;
}
.w500 {
	width: 500px;
}
.w700 {
	width: 680px;
}
.w800 {
	width: 780px;
}
.w900 {
	width: 900px;
}
.w1000 {
	width: 100%;
}
fieldset { font-size: 100%; font-family: arial,verdana,Helvetica,sans-serif; border: 1px solid #9C3; }
legend {
	color: #9C3;
	font-weight: bold;
}


tr {
vertical-align:top;
padding:0;
}

td {
vertical-align:top;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
padding:2px;
}

th {
color:#5b5b5b;
font-size:80%;
text-align: left;
padding:0.25em;
}
th.c,td.c,p.c {
	text-align: center;
}
th.r,td.r,p.r {
	text-align: right;
}
tr.ruled {
background:#CCC;
}

td.data,th.data,p.data {
	text-align:right;
}
td.line{
	padding: 0;
}
table.stripeMe,table.stripeMe2,table.stripeMe3 {
	font-size: 85%;		
}
#stripeMe2 {border-bottom:1px solid #9C3;
}
#stripeMe th,#stripeMe2 th,#stripeMe3 th, .box2 th, .box4 th {	
	background:#9C3;
}
#stripeMe td,#stripeMe2,#stripeMe3 td{	
	padding: 0.25em;
}
#stripeMe2 td,#stripeMe3 td{	
	border-bottom: 1px solid #DFEFBF;
}

#stripeMe tr,#stripeMe2,#stripeMe3 tr{	
	padding: 0.25em;
}
tr.alt td {
	background: #F3F9E9;
}

tr.over td {
	background: #DFEFBF;
}
table.wizard td {
padding:0.25em;
}

tr.top td {
padding-top: 1.0em;
	
}
.previewbox {
border:1px solid #9C3;
margin:10px 0 10px 0;
padding:5px;
}
.box {
border:1px solid #9C3;
margin:5px 0 0 0;
padding:20px 3px 3px 3px;
}
.box2, .box2sort {
border-top:1px solid #9C3;
border-bottom:1px solid #9C3;
margin:5px 0 0 0;
padding:20px 0 0 0;
}
.box td,.box tr,.box2 td,.box2 tr{	
	padding: 0.2em;
}
.box li,.box2 li {
	list-style: none;
	margin: 3px;
}
.box li.over,.box2 li.over {list-style: square;}
.floatright, .fr {
	float: right;
}
.floatleft, .fl {
	float: left;
	text-align: left;
}
.em {
	font-style: italic;
	}
	
.back a, #back a{
	padding: 0.2em 0;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 85%;
	text-decoration: none;
	border: 0;
}

img {
	vertical-align: middle;
}
/* Table sorter */
.sortThis {
		background: 
			#e9e9da
			url('../images/green_arrows.gif')
			no-repeat
			center right;
		color: #333;
		padding: 3px;
		padding-left: 3px;
		text-align: left;
		cursor: pointer;	
}
.sortUp {
	background:
		#e9e900 
		url('../images/green_decending.gif')		
		no-repeat
		center right;
}

.sortDown {
	background:
		#e9e900 
		url('../images/green_acending.gif')
		no-repeat
		center right;
}
#sorting {
	position: absolute;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	text-align: center;
	display: none;
	margin:0px;
	padding:0px;
}
#sorting div {
	border: 1px solid #000;
	padding:10px;
	margin: auto;
	text-align: center;
	width: 300px;
	top:200px;
	position: relative;
	background-color: #FFF;
	color: #333;
	font-weight: bold;
}
.imgbrdright img {
	margin: 0.5em 0em 0.5em 1.0em;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	background: #fff;
	/*border-width: 200;*/
}
.clearboth {
 	height: 0;
	clear: both;
}
.vimg {vertical-align: middle;}
.bimg {vertical-align: bottom;}

/* Date picker specific styles follow */

a.date-picker {
	width: 16px;
	height: 16px;
	border: none;
	color: #fff;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
	cursor: pointer;
	background: url(../images/calendar.gif) no-repeat; 
}
a.date-picker span {
	margin: 0 0 0 -2000px;
}
div.date-picker-holder, div.date-picker-holder * {
	margin: 0;
	padding: 0;
}
div.date-picker-holder {
	position: relative;
}
div.date-picker-holder input {
	float: left;
}
div.popup-calendar {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	left: -16px; /* value for IE */
	padding: 4px;
	border: 2px solid #000;
	background: #fff;
	color: #000;
	overflow:hidden;
	width: 163px;
}
html>body div.popup-calendar {
	left: 99px; /* value for decent browsers */
}
div.popup-calendar div.link-close {
	float: right;
}
div.popup-calendar div.link-prev {
	float: left;
}
div.popup-calendar h3 {
	font-size: 1.3em;
	margin: 2px 0 5px 3px;
}
div.popup-calendar div.link-next {
	float: right;
}
div.popup-calendar div a {
	padding: 1px 2px;
	color: #000;
}
div.popup-calendar div a:hover {
	background-color: #000;
	color: #fff;
}
div.popup-calendar table {
	margin: 0;
}
* html div.popup-calendar table {
	display: inline;
}
div.popup-calendar table th, div.popup-calendar table td {
	background: #eee;
	width: 21px;
	height: 17px;
	text-align: center;
}
div.popup-calendar table td.inactive {
	color: #aaa;
	padding: 1px 0 0;
}
div.popup-calendar table th.weekend, div.popup-calendar table td.weekend {
	background: #f6f6f6;
}
div.popup-calendar table td a {
	display: block;
	border: 1px solid #eee;
	width: 19px;
	height: 15px;
	text-decoration: none;
	color: #333;
}
div.popup-calendar table td.today a {
	border-color: #aaa;
}
div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
	background: #333; 
	color: #fff;
}
/* --------------------------------- */
tr.linetop {
	border-top: 1px solid #9C3;
}
tr.linebot,td.linebot {
	/*border-bottom: 1px solid #9C3;*/
	border-bottom: 1px solid #FFFF00;
}
p.linebot {
	border-bottom: 1px solid #FFFF00;
	padding-bottom: 7px;
}
.vimg {
	vertical-align: middle;
	}
div.h300{
	height: 300px;
}
.header {
	/*background-image: url(../images/header-bg.png);*/
	background: url(../images/green_arrows.gif) no-repeat 0 5px;
	/*background-repeat: no-repeat;*/
	border-left: 1px solid #FFF;
	/*border-right: 1px solid #000;*/
	border-top: 1px solid #FFF;
	padding-left: 25px;
	/*padding-top: 8px;*/
	height: auto;

}

.headerSortUp {
	background: url(../images/green_up.gif) no-repeat 0 5px;
	/*background-image: url(images/header-asc.png);
	background-repeat: no-repeat;*/
	border-left: 1px solid #FFF;
	/*border-right: 1px solid #000;*/
	border-top: 1px solid #FFF;
	padding-left: 25px;
	/*padding-top: 8px;*/
	height: auto;

}

.headerSortDown {

	background: url(../images/green_down.gif) no-repeat 0 5px;
	border-left: 1px solid #FFF;
	/*border-right: 1px solid #000;*/
	border-top: 1px solid #FFF;
	padding-left: 25px;
	/*padding-top: 8px;*/
	height: auto;
}
/* ------------------Sortable----------------------- */
.groupWrapper
{
	width: 310px;
	float: left;
	margin-right: 1%;
	border: 1px dotted #666;
	min-height: 300px;
}
#g2.groupWrapper{
	margin-left:10px;
}
.serializer
{
	clear: both;
}
.groupItem
{
	margin-bottom: 5px;
	margin-left: 5px;
}
.groupItem .itemHeader
{
/*	line-height: 28px;
	background-color: #DAFF9F;
	border-top: 2px solid #B5EF59;
	color: #000;
	padding: 0 10px;
	font-weight: bold;
	font-size: 16px;
	height: 28px;*/
	cursor: move;
	position: relative;
}

.groupItem .itemHeader a
{
	position: absolute;
	right: 10px;
	top: 0px;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.sortHelper
{
	border: 1px dashed #666;
	width: auto !important;
}
.groupWrapper p
{
	/*height: 1px;*/
	overflow: hidden;
	margin: 0;
	padding: 0;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
	margin-left: 5px;
}

.sortableitem
{
	cursor:move;
	width: 300px;
	list-style: none;
}
/* -------------Auto complete----------------- */
.ac_input {
	width: 200px;
}
.ac_results {
	width: 200px;
	background: #eee;
	cursor: pointer;
	position: absolute;
	left: 0;
	font-size: 75%;
	z-index: 101;
}
.ac_results ul {
	width: 200px;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
	border: 1px solid #000;
}
.ac_results iframe
{
	display:none;/*sorry for IE5*/
	display/**/:block;/*sorry for IE5*/
	position:absolute;
	top:0;
	left:0;
	z-index:-1;
	filter:mask();
	width:3000px;
	height:3000px;
}
.ac_results li {
	width: 190px;
	padding: 2px 5px;
}
.ac_results a {
	width: 100%;
}
.ac_loading {
	background : url('../images/indicator.gif') right center no-repeat;
}
.over {
	background: yellow;
}

.label30{float:left;display:block;width: 30em;}
.label25{float:left;display:block;width: 25em;}
.label20{float:left;display:block;width: 20em;}
.label15{float:left;display:block;width: 15em;}
.label10{float:left;display:block;width: 10em;}
.label5{float:left;display:block;width: 5em;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
  font: 12px Arial, Helvetica, sans-serif;
  color: #333333;
}
#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  color:#666666;
}
#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
  position: absolute;
  z-index:100;
  top: 0px;
  left: 0px;
  background-color:#000;
  filter:alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#TB_window {
  position: absolute;
  background: #ffffff;
  z-index: 102;
  color:#000000;
  display:none;
  border: 4px solid #525252;
  text-align:left;
}
#TB_window img {
  display:block;
  margin: 15px 0 0 15px;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}
#TB_caption{
  height:25px;
  padding:7px 30px 10px 25px;
  float:left;
}
#TB_closeWindow{
  height:25px;
  padding:11px 25px 10px 0;
  float:right;
}
#TB_closeAjaxWindow{
  padding:5px 10px 7px 0;
  margin-bottom:1px;
  text-align:right;
  float:right;
}
#TB_ajaxWindowTitle{
  float:left;
  padding:7px 0 5px 10px;
  margin-bottom:1px;
}
#TB_title{
  background-color:#e8e8e8;
  height:27px;
}
#TB_ajaxContent{
  clear:both;
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left;
  line-height:1.4em;
}
#TB_ajaxContent p{
  padding:5px 0px 5px 0px;
}
#TB_load{
  position: absolute;
  display:none;
  height:100px;
  width:100px;
  z-index:101;
}
#TB_HideSelect{
  z-index:99;
  position:absolute;
  top: 0;
  left: 0;
  background-color:#fff;
  border:none;
  filter:alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}
/*.boxes {
	color: #4A4A4A;
	background-color: #ddf1be;
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 10px 25px;
	min-height: 360px;
}*/

.menubox {
border-top:1px solid #9C3;
border-bottom:1px solid #9C3;
margin:0 0 0 0;
/*padding:20px 0 0 0;*/
}
.menubox p{
	  background: #9C3;
}
#menu {
		background-color: #E6FFBF;
	color: #313F59;
}
.nols li{
	list-style: none;
	line-height: 1.5em;
}
/*
.special img {
	display:block;
	}
.special {
	margin-bottom: 30px;
	background: transparent url(../images/t.gif) no-repeat top left;
	position:relative;
	}
	
.blob3 {
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
}

#blob3 {
	color: #345;
}
.blob {
	background-color: #E6FFBF; #CEFF80;
}
#blob3 p {
	line-height:1.3em;
	padding: 5px;
}
#blob3 li{
	list-style: none;
	line-height: 1.5em;
}
#blob3 table {
	color:#456;
}
#blob3 a:hover {
	background:#E6FFBF;
	color:#9C3;
	text-decoration:none;
	
}
.blob3 p,.blob3 table, .blob3 ul, .blob3 form{
	margin: 10px;
}
.blob3 table ul {
	margin: 0;
}
.blob3 div#ed table,.blob3 div p {
	margin: 0;
}
.highlight {
	margin-top: 30px;
	color: inherit;
	margin-left: 30px;
	}
.highlight:before {
  background: transparent url(../images/tr.gif) scroll no-repeat top right;
  margin-bottom: -4px;
  height: 4px;
  display: block;
  border: none;
  content: url(../images/t.gif);
  padding: 0;
  line-height: 0.01;
  font-size: 1px;
}
.highlight:after {
  display: block;
  line-height: 0.01;
  font-size: 1px;
  content: url(../images/b.gif);
  margin: -4px 0 -1px 0;
  height: 4px;
  background: transparent url(../images/br.gif) scroll no-repeat bottom right;
  padding: 0;
}
	
#blob {
	background-color: #E6FFBF; #CEFF80;
	color: #345;
}
.blob {
	background-color: #E6FFBF; #CEFF80;
}
#blob p {
	line-height:1.3em;
	padding: 5px;
}
#blob li{
	list-style: none;
	line-height: 1.5em;
}
#blob table {
	color:#456;
}
#blob a:hover {
	background:#E6FFBF;
	color:#9C3;
	text-decoration:none;
	border-color: #FFD700;
}
.special p,.special table, .special ul, .special form{
	margin: 10px;
}
.special table ul {
	margin: 0;
}
.special div#ed table,.special div p {
	margin: 0;
}
*/

#logo {
		background: #FFF url(../images/prolearn.gif)	no-repeat;
	height:27px;
}
#banner{
		background: #70B600 url(../images/prolearnbanner.jpg)	no-repeat;
		height:56px;
}
#pmenu {
	background-color: #BCEE89; /*#456;*/
	height:17px;
	/*color: #456;*/
	padding: 3px 30px 3px 20px;
/*border-top:1px solid #FFFF00;*/
}
#pmenu2 {
	height:17px;
	color: #FFF;
	padding: 3px 30px 3px 20px;
}
#pmenu a {
	color:#456;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 70%;
	float: left;
	padding: 0 10px;
	text-decoration: none;
	border-bottom: none;
}
#pmenu2 a {
	color:#456;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 70%;
	float: left;
	padding: 0 10px;
	text-decoration: none;
	border-bottom: none;
}
#pmenu a:hover {
background:#B5E655;
color:#690;
text-decoration: none;
}
#pmenu2 a:hover {
background:#FFF;
color:#9C3;
text-decoration:none;
}
#content {
	font-size:80%;
	font-family:arial,verdana,Helvetica,sans-serif;
}
.sbtn {
width: 70px;
color: #456;
}
/*#pmenu li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	}
*/	


.mtitle {
	border-bottom: 1px solid #FFFF00;
	color:#456;
	font:bold 12px arial,helvetica,sans-serif;
	letter-spacing: 1.1px;
	margin: 0 0 10px 0;
}
.mtitlet {
	border-bottom: 1px solid #456;
	color:#456;
	font:bold 12px arial,helvetica,sans-serif;
	letter-spacing: 1.1px;
	margin: 0;
}
p.toolbar {
	text-align:right;
	font-size: 90%;
	padding:0;
	margin: 0 0 10px 0;
}
.blob3 {
	margin-top: 30px;
	margin-left: 30px;
	margin-bottom: 30px;
}

#blob3 {
	color: #345;
}
#blob3 p {
	line-height:1.3em;
	padding: 5px;
}

#blob3 table {
	color:#456;
}
#blob3 a {
	color: #456;
}
#blob3 a:hover {
	background:#C9EC81;
	color:#690;
	text-decoration:none;
	
}
#blob3 li{
	list-style: none;
	line-height: 1.5em;
	margin: 0 0 3px 10px;
}

.rc_box {
   background: #BCEE89; /*#B5E655; #e6ffbf;#DCF9CA ;E7FAD5  */
}
.rc_top div {
   background: url(../images/rc_tl.png) no-repeat top left;
}
.rc_top {
   background: url(../images/rc_tr.png) no-repeat top right;
}
.rc_bottom div {
   background: url(../images/rc_bl.png) no-repeat bottom left;
}
.rc_bottom {
   background: url(../images/rc_br.png) no-repeat bottom right;
}

.rc_top div, .rc_top, .rc_bottom div, .rc_bottom {
   width: 100%;
   height: 20px;
   font-size: 1px;
}
.inblob {	
	padding: 0 20px;
	list-style: none;
	line-height: 1.5em;
}
.inblob table, .inblob ul, .inblob form, .inblob div{
	margin: 0;
}
.inblob table ul,.inblob div p, #blob3 table li {
	margin: 0 0 3px 0;
	padding: 0;
}
/* basic grid/table styles */

div.colpsetb th {
	background: #DCFFA4;
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	vertical-align: bottom;
}

div.colpsetb td {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	border-top: 1px solid #CCC;
	/*white-space:nowrap;*/
}

div.colpsetb td.nbdr {
	text-align: left;
	padding: .2em .5em;
	border-collapse: collapse;
	border-top: none;/*1px solid #CCC;*/
	/*white-space:nowrap;*/
}
div.colpsetb tr.group {
	cursor:pointer;
}
input.date-picker {
	margin-right:1px;
}
/*
div.colpsetb tr.group th {
	border-bottom: 1px solid #FFF;
}

div.colpsetb table tr.colpsetb th {
	background-color:#3366CC;
}*/

div.colpsetb table tr.group th span {
	color: #345;
	padding-left: 15px;
	background: url(../images/expandbox.gif) no-repeat left 50%;
}

div.colpsetb table tr.group th.expand_group span {
	background: url(../images/collapsebox.gif) no-repeat left 50%;
}

tr.glinebot,td.glinebot {
	/*border-bottom: 1px solid #9C3;*/
	border-bottom: 1px solid #C9EC81;
}
p.glinebot {
	border-bottom: 1px solid #C9EC81;
	padding-bottom: 7px;
}


.floatrightimgs {
	float: right;
	margin: 3px;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	clear: right;
}

.tbar {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 85%;
	}
.tbar li {
	float: left;
	margin: 0;
	padding: 0 1px 0 0;
	list-style: none;
	}
.tbar a {
	float: left;
	padding: 2px 20px;
	text-decoration: none;
	border-bottom: none;
	}
li.f a {
	margin-left: 0;
	padding-left:0;
	}
	
.accord h4 {
	cursor:pointer;
	margin: 3px 0;
	font:13px Arial, Verdana, Geneva, Helvetica, sans-serif;
	width: 640px;
}
.accord {
	width: 640px;
}
.editspace {
background-color: #C9EC81;;
padding: 5px;
	
}
.accord h4 span {
	color: #345;
	padding-left: 15px;
	background: url(../images/expandbox.gif) no-repeat left 50%;
}

.accord h4.expand_group span {
	background: url(../images/collapsebox.gif) no-repeat left 50%;
}

.tdlines td {
	padding: .2em .5em;
	border-collapse: collapse;
	border-bottom: 1px solid #C9EC81;
	/*white-space:nowrap;*/
}
hr {
	border: none 0;
	border-top: 1px dotted #345;
	height:1px;
	width: 100%;
}
.r50 {
	margin-left: 5em;
}